---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:51:56Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://bba54293-fddc-4a33-90cc-12da848ee47f"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.M3UA-c496d298876fed55c2b730278b7ee77982555563"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.M3UA-c496d298876fed55c2b730278b7ee77982555563"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.M3UA"
  summary: "NONE"
  versionInfo: "c496d298876fed55c2b730278b7ee77982555563"
